@charset "UTF-8";
/*
--- 表單 form ---*/
.form-control {
  color: #333333;
  font-size: 1.25rem;
  border-radius: 0;
  padding: 0 0 0 3px;
  border: 1px solid #a9a9a9;
}

.main-bg {
  background-size: cover;
  background-attachment: fixed;
  background-position: center top;
}

.form-bg {
  background-color: rgba(255, 255, 255, 0.8);
  padding: 2rem 1.75rem;
}

.formTitle h4 {
  color: #1bbbbb;
  font-weight: bold;
  font-size: 1.5rem;
  background-color: #fff;
  border-radius: 50%;
  margin-bottom: 2rem;
}

.formTitle h4:after {
  content: '';
  display: block;
  border-bottom: 3px solid #dff3f3;
  padding-top: .5rem;
}

.text-muted {
  font-size: 87%;
}

.formList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  /* 出現-補充說明項目-addItem */
}

.formList li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 2rem;
}

.formList label {
  min-width: 12rem;
  font-size: 1.25rem;
  text-align: right;
  margin-right: .75rem;
  margin-bottom: 0;
}

.formList select {
  margin-left: 10px;
  margin-right: 5px;
  min-width: 60px;
}

.formList select:first-of-type {
  margin-left: 0;
  min-width: 90px;
  max-width: 192px;
}

.formList a {
  display: inline-block;
  line-height: 1rem;
}

.formList .btn-modal {
  background: none;
  border: 0;
  padding: 0;
}

.formList .btn-modal:hover i {
  color: #1bbbbb;
}

.formList i {
  font-size: 1.25rem;
  color: #9e9e9e;
  padding-left: 5px;
}

.formList .form-control {
  padding: .37rem .3rem;
  width: auto;
}

.formList .form-row .form-control {
  width: 100%;
}

.formList .addItem {
  position: relative;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
}

.formList .addItem label {
  font-size: 1rem;
  text-align: left;
  color: #323232;
  font-weight: normal;
}

@media all and (min-width: 576px) and (max-width: 768px) {
  .formTitle h4 {
    padding-top: 1rem;
    margin-bottom: 1rem;
  }
  .formList li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-bottom: 1rem;
  }
  .formList li select:first-of-type {
    margin-left: 0;
    min-width: 80px;
  }
  .formList li label {
    text-align: left;
  }
  .formList li select {
    margin-left: 5px;
    margin-right: 3px;
  }
  .formList li .form-control {
    padding: 0.37rem 0.3rem;
  }
}

@media all and (min-width: 320px) and (max-width: 576px) {
  .form-bg {
    padding: 2rem 1rem;
  }
  .formList li {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .formList .label-w-auto {
    text-align: left;
    min-width: unset;
  }
}

/* 備註-注意事項 */
.memo {
  font-size: 0.95rem;
  list-style-type: none;
  padding: 15px 5px 0;
}

@media all and (min-width: 320px) and (max-width: 576px) {
  .memo {
    font-size: .8rem;
  }
}

/* formRange */
.formRange {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-pack: distribute;
      justify-content: space-around;
}

.formRange.formRangeLoss {
  /*少量欄位*/
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.formRange.formRangeLoss label {
  min-width: auto;
}

.formRange.formRangeLoss input {
  max-width: none;
}

.formRange input {
  margin-right: 5px;
  color: #1bbbbb;
  font-weight: bold;
  font-size: 1.5rem;
  text-align: right;
  width: 100%;
  max-width: 12rem;
}

.formRange li .form-control {
  padding-right: 2.25rem;
}

.formRange li label {
  color: #1bbbbb;
  font-weight: bold;
}

.formRange .inManey {
  position: relative;
}

.formRange .inManey:after {
  content: '萬元';
  position: absolute;
  text-align: right;
  font-size: .95rem;
  right: .7rem;
  bottom: .5rem;
}

.formRange .inTime {
  position: relative;
}

.formRange .inTime:after {
  content: '月';
  position: absolute;
  text-align: right;
  font-size: .95rem;
  right: .7rem;
  bottom: .5rem;
}

.formRange .inPercent {
  position: relative;
}

.formRange .inPercent:after {
  content: '％';
  position: absolute;
  text-align: right;
  font-size: 1rem;
  right: 1rem;
  bottom: .5rem;
}

.formRange .text-muted {
  font-size: 87%;
  position: absolute;
  bottom: -25px;
  right: 3px;
}

@media all and (min-width: 576px) and (max-width: 768px) {
  .formRange,
  .formRange li {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  .formRange input {
    min-width: auto;
    max-width: none;
  }
  .formRange .text-muted {
    font-size: 83%;
    bottom: -25px;
  }
  .formRange li .form-control {
    padding-right: 2.5rem;
    width: 100%;
  }
  .formRange .formList li select:first-of-type {
    width: 100%;
    max-width: 14.75rem;
  }
}

@media all and (min-width: 320px) and (max-width: 576px) {
  .formRange,
  .formRange li {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  .formRange label {
    text-align: left;
  }
  .formRange input {
    font-size: 1.25rem;
    min-width: auto;
    max-width: none;
  }
  .formRange li .form-control {
    width: 100%;
  }
  .formRange .inManey:after,
  .formRange .inYear:after,
  .formRange .inPercent:after {
    right: .7rem;
    bottom: .4rem;
  }
  .formRange .text-muted {
    bottom: -50px;
    right: 0;
  }
  .formList li select:first-of-type {
    width: 100%;
    min-width: auto;
    max-width: none;
  }
}

/*formLogin*/
.formLogin {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.formLogin label {
  margin-right: 2rem;
}

.formLogin .form-group > .form-control {
  min-width: 18.2rem;
}

.formLogin .inDate {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-width: 18.2rem;
}

.formLogin .inSelect {
  min-width: 18.2rem;
}

.formLogin .inCaptcha .form-control {
  min-width: unset;
  max-width: 10.5rem;
}

.formLogin img {
  max-width: 120px;
  height: 44px;
  padding-left: 3px;
}

.formLogin .staff {
  min-width: 18.2rem;
  font-size: 1.25rem;
  color: #333333;
}

@media all and (min-width: 320px) and (max-width: 576px) {
  .formLogin,
  .formLogin li {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  .formLogin label {
    text-align: left;
  }
  .formLogin .inDate select:first-of-type {
    min-width: 90px;
  }
  .formLogin .inSelect {
    width: 100%;
  }
  .formLogin .inCaptcha label {
    width: 100%;
  }
  .formLogin .staff {
    min-width: unset;
  }
}

/*formOtp*/
.formOtp li {
  min-width: 550px;
}

@media screen and (max-width: 991px) {
  .formOtp {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .formOtp li {
    min-width: unset;
  }
}

/* 
rwd-table */
@media screen and (max-width: 768px) {
  .rwd-table thead {
    display: none;
  }
  .rwd-table tbody td {
    display: block;
    text-align: left;
    padding: 0px 3px 3px;
    padding-left: 5.8em;
    text-indent: -5em;
  }
  .rwd-table tbody td::before {
    content: attr(data-title) "：";
    /*color: #009999;*/
    /*font-weight: bold;*/
    /* padding-right: 6px; */
    width: 5em;
    display: inline-block;
    text-align: right;
  }
  .rwd-table tbody td:first-child {
    color: #1bbbbb;
    background-color: #f4f4f4;
    /* background-color: #009999;
      color: #FFFFFF; */
    /* text-align: center; */
    padding: 8px;
    padding-left: 12px;
    text-indent: 0;
    margin-bottom: 0.25rem;
  }
  .rwd-table tbody td:first-child::before {
    /* 職業 */
    content: '';
    color: #FFFFFF;
    width: auto;
  }
  .rwd-table tbody td:last-child {
    margin-bottom: 0.25rem;
  }
  .jobTable tbody td:last-child {
    /*職務類別說明*/
    text-align: left;
    padding-right: 0;
  }
}

.checkForm {
  margin-bottom: 3rem;
}

.checkForm a {
  color: #323232;
}

.checkForm a:hover i {
  color: #1bbbbb;
}

.checkForm i {
  font-size: 1.25rem;
  color: #9e9e9e;
  padding-left: 5px;
}

.checkForm img {
  display: inline;
}

/* 斷行 formWarp */
.formList .formWarp {
  display: block;
}

.formList .formWarp > label {
  text-align: left;
}

.formList .formWarp label.custom-control-label {
  font-size: 1rem;
  text-align: left;
  color: #323232;
  font-weight: normal;
  min-width: 10rem;
}

/* apply申請表單 */
.apply .formList > li {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.apply .formList label {
  min-width: 12.5rem;
  text-align: left;
}

.apply .formList .inManey {
  position: relative;
}

.apply .formList .inManey:after {
  content: '萬元';
  position: absolute;
  text-align: right;
  font-size: .95rem;
}

@media (min-width: 768px) {
  .apply .apply .form-control {
    width: calc(100% - 200px);
  }
  .apply .apply label {
    width: 100%;
  }
}

.apply .text-muted {
  color: #e00000 !important;
}

.apply .text-muted i {
  vertical-align: middle;
  width: 0;
  height: 0;
  font-size: 0;
  border-left: 6px solid #777777;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
}

/* 地址 */
.address {
  margin-top: 0.5rem;
}

.address .form-control {
  width: 100%;
}

.address .addressCol {
  max-width: 40px;
}

.address .form-control {
  margin-bottom: 1rem;
}

.formList .address select:first-of-type {
  min-width: 120px;
}

.labelCheck {
  font-size: 1.25rem;
}

/* 同一關係人資料 addList */
.addList {
  margin: 2rem auto;
  padding: 2rem;
  border: 1px solid #abd6d6;
  border-radius: 15px;
}

.addList .title {
  color: #1bbbbb;
  font-size: 1.25rem;
  font-weight: bold;
  margin-bottom: 5px;
}

.addList .formTitle h4 {
  margin-bottom: 1rem;
}

.addList .list {
  border-bottom: 1px solid #cccccc;
}

.addList .list:last-of-type {
  border: 0;
}

@media screen and (max-width: 768px) {
  .addList .list .item + .item {
    border-top: 1px dotted #cccccc;
    padding-top: .75rem;
  }
}

.addList .list .btn {
  margin-bottom: 1rem;
}

.addList label {
  margin-bottom: 0.2rem;
  font-size: 1rem;
}

/* 擔保品資料 / 申貸進度查詢 dataList */
.dataList {
  /* 備註加強 */
}

.dataList li {
  margin-bottom: .25rem;
  padding-bottom: .25rem;
  border-bottom: 1px solid #dee2e6;
}

.dataList li:last-child {
  border: none;
}

.dataList .form-group {
  padding-left: 10px;
}

.dataList .text-ublight {
  font-size: 1rem;
}

.dataList span > b {
  font-size: 110%;
  padding-left: 5px;
  padding-right: 5px;
}

.dataList .total {
  color: #025050;
  background-color: #f1f1f1;
  margin-bottom: .25rem;
  padding-left: 10px;
  padding-bottom: 5px;
}

.dataList .total span > b {
  font-size: 150%;
  color: #e00000;
}

.dataList .text-muted {
  font-size: 100%;
}

.checkPage a {
  color: #323232;
}

.checkPage img {
  display: inline;
}

.checkPage img.checkbox {
  min-width: 31px;
}

.termslist {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

/*min-w*/
.min-w {
    min-width: 350px;
    display: flex;
    flex-wrap: wrap;
}
@media only screen and (max-width: 600px) {
    .min-w {min-width: auto;}
}